POST api/NTSetting/PostExamDocument

Request Information

URI Parameters

None.

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfExamDocumentDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

ExamDocumentDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "Id": 1,
    "ExamId": "sample string 2",
    "DocumentName": "sample string 3",
    "Path": "sample string 4",
    "FileName": "sample string 5",
    "ExamDocument": "sample string 6",
    "FileExtension": "sample string 7",
    "FileByteArray": "QEA=",
    "MessageQueueId": 8,
    "FolderPath": "sample string 9",
    "ServiceUrl": "sample string 10",
    "BucketName": "sample string 11",
    "AttachmentId": 12,
    "ValidFlag": true,
    "DateCreated": "2026-08-04T14:26:16.1288553-07:00",
    "DateUpdated": "2026-08-04T14:26:16.1288553-07:00",
    "UserIDCreated": 16,
    "UserIDUpdated": 17,
    "CompanyCode": "sample string 18",
    "IsExcludeDiscount": true
  },
  "totalCount": 3
}